﻿    body {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #0033CC;
	background-color: #CCFFFF;
	background-image: url(" ");
	background-repeat: repeat-x;
	background-position: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
    }
.ind-bott {
	position: relative;
	height: 65px;
	width: 100%;
	clear: right;
	float: left;
	font-size: 24px;
}
.ind-head {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #0033CC;
	margin: 0px;
	padding: 15px;
}
.ind-link {
	font-size: 24px;
	color: #FF0000;
	clear: right;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 340px;
	position: relative;
	height: 280px;
	font-weight: bold;
	text-align: center;
}
.ind-txt {
	clear: none;
	float: left;
	width: 450px;
	position: relative;
	height: 280px;
	left: 5px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0033CC;
}
.oneColElsCtr #container {
	width: 46em;
	margin: 0 auto;
	text-align: left;
}
.oneColElsCtr #mainContent {
	font-size: 36px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
    }

